body {
   margin: 0px;
   padding: 0px;
   background-color: #ffffff;
   color: #000000;
}
body a {
   color: #0D4FB2;
}

header.template_title {
   background-image: url(/resources/images/_theme_0/shade_title.gif);
   background-position: center bottom;
   background-color: #0D4FB2;
   background-repeat: repeat-x;
   height: 112px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

header.template_title img.title {
   height: 92px;
   width: 564px;
   border: 0px none;
   display: block;
}

header.template_title img.logo {
   float: right;
   height: 112px;
   width: 204px;
   border: 0px none;
}

header.template_title ul {
   margin: 0px;
   padding: 0px;
   list-style: none outside;
   position: absolute;
   bottom: 0px;
}

header.template_title li {
   padding: 0px;
   margin: 0px;
   float: left;
}

header.template_title a {
   color: #FBFAFF;
   text-decoration: none;
   text-align: center;
   display: block;
   margin: 0px;
   padding: 2px 1em;
}

header.template_title a:hover {
   background-color: #A6C2F8;
   color: #0D4FB2;
}

div.template_frame {
   background-image: url(/resources/images/_theme_0/frame_horiz.gif);
   background-repeat: repeat-x;
   height: 5px;
   margin: 0px;
   padding: 0px;
   position: relative;
   z-index: 1;
}

div.template_frame img {
   width: 5px;
   height: 5px;
   border: 0px none;
   margin: 0px;
   padding: 0px;
   position: relative;
   top: 0px;
}

div.template_submenu {
   height: 16px;
   background-color: #A6C2F8;
   margin: 0px;
   padding: 0px 0px;
   position: relative;
}

div.template_submenu img {
   position: relative;
   top: 0px;
   width: 5px;
   height: 16px;
   border: 0px none;
   margin: 0px;
   padding: 0px;
}

div.template_submenu ul {
   margin: 0px;
   padding: 0px;
   list-style: none outside;
   border: 1px solid #FF4F08;
   height: 5px;
}

div.template_submenu li {
   padding: 0px;
   margin: 0px;
   float: left;
}

div.template_submenu a {
   color: white;
   text-decoration: none;
   text-align: center;
   margin: 0px;
   padding: 1px 1em;
}

div.template_submenu a:hover {
   text-decoration: underline;
}

div.template_submenu div {
   clear: left;
   visibility: hidden;
}

div.template_content {
   padding: 2em 0px;
   position: relative;
   z-index: 1;
   min-height: 400px;
}

main.template_container {
   padding: 0px 2em;
}

footer.template_pagebottom {
   text-align: center;
}

@media print {
   header.template_title {
      display: none !important;
   }

   div.template_pagebottom {
      display: none !important;
   }

   .site-path {
      display: none !important;
   }

   div#qr_pupils {
      font-size: 8px !important;
   }
}